div.wg-chat {
    position: fixed;
    bottom: 0px;
    width: 390px;
    display:none;
    font-family: arial,sans-serif;
    z-index: 10000001;
}

div.wg-chat .wgchathead {
    background-color: #0084E9;
    padding:3px 5px 5px 5px;
    color: #ffffff;
    border-right:1px solid #0084E9;
    border-left:1px solid #0084E9;
    font-size: 16px;
}

div.wg-chat .wgchathead img {
    border: 0;
}

div.wg-chat .wgchatoptions {
    float: right;
    width: 32px;
}

div.wg-chat .wgchatoptions a {
    text-decoration: none;
    color: white;
    font-weight:bold;
}

div.wg-chat .wgchatcartouche {
    width: 206px;
    float:left;
}
div.wg-chat .wgchatcartouche .wgchatphoto {
    width: 20px;
    padding-right: 6px;
    padding-top: 1px;
    float: left;
}
div.wg-chat .wgchatcartouche .wgchattitle {
    font-weight: bold;
    overflow: hidden;
    height: 1.3em;
}
div.wg-chat .wgchatcartouche .wgchattitle a {
    color: #FFFFFF;
}

div.wg-chat .wgchatblink {
    background-color: #FF0000;
    border-right:1px solid #FF0000;
    border-left:1px solid #FF0000;
}

div.wg-chat .wgchatcontent {
    font-size: 13px;
    color: #333333;
    height:200px;
    overflow-y:auto;
    overflow-x:auto;
    padding:7px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #eeeeee;
    border-top:0;
    background-color: #ffffff;
    line-height: 1.3em;
}

div.wg-chat .wgchatconfirm, div.wg-chat .wgchatnotify {
    font-size: 13px;
    color: #333333;
    padding:4px 7px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #eeeeee;
    border-top:0;
    background-color: #f0f0f0;
    line-height: 1.3em;
    display: none;
}

div.wg-chat .wgchatnotify .close_chat_box_link {
    float: right;
}
div.wg-chat .wgchatnotify .close_chat_box_link a {
    color: #333333;
}

div.wg-chat .wgchatconfirmlabel {
    float: left;
    padding-right: 4px;
    display: inline-block;
}
div.wg-chat .wgchatconfirmbtns {
    float: right;
}
div.wg-chat .wgchatconfirmyes {
    border:1px solid #00e400;
    border-radius: 3px 3px 3px 3px;
    text-align: center;
    padding: 1px 3px;
    margin:0 2px;
    color: #00e400;
    font-weight: bold;
    background-color: #ffffff;
    cursor: pointer;
}
div.wg-chat .wgchatconfirmno {
    border:1px solid #e40000;
    border-radius: 3px 3px 3px 3px;
    text-align: center;
    padding: 1px 3px;
    margin:0 2px;
    color: #e40000;
    font-weight: bold;
    background-color: #ffffff;
    cursor: pointer;    
}

div.wg-chat .wgchatinput {
    padding: 5px;
    background-color: #ffffff;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
}

div.wg-chat .wgchattextarea {
    width: 370px;
    height:44px;
    padding:3px 0pt 3px 3px;
    border: 1px solid #eeeeee;
    margin: 1px;
    overflow:hidden;
}

div.wg-chat .wgchattextareaselected {
    border: 2px solid #0084E9;
}

div.wg-chat .wgchatmessage {
    margin-left:1em;
}

div.wg-chat .wgchatinfo {
    margin-left:-1em;
    color:#666666;
}

div.wg-chat .wgchatmessagefrom {
    margin-left:-1em;
    font-weight: bold;
}

div.wg-chat .wgchatmessagecontent {
}